@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import 'https://fonts.googleapis.com/css?family=Cookie';

*{
	margin: 0;
	padding: 0;
	border:0;

	font-family: 'Ubuntu', sans-serif;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;}

a{ color: inherit; text-decoration: none;}

html, body{
	overflow-x:hidden;
	min-height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8bdb8+0,5ea1b1+100 */


}

body{
	/*background: url(../img/site/bg.svg) no-repeat center;*/
}

#equipe{
	font-size: 14px;
}

.sub-titles{width: 100%; height: auto; color: #B3B3B3; font-size: 12px; margin: 10px 0px;}
.titles{ width: 100%; font-family: 'Ubuntu', sans-serif; font-weight: 700; font-size: 18px; letter-spacing: -1px; color:#168941; margin:10px 0px;}
h1{ font-size: 50px;}
h2{ font-size: 45px;}
h3{ font-size: 30px;}
h4{ font-size: 25px;}
h5{ font-size: 20px;}
.weight-300{ font-weight: 300 !important; }
.400{ font-weight: 300; }
.700{ font-weight: 300; }

#btn-top{
	width: 120px;
	height: auto;

	padding: 20px;

	border: 10px solid rgba(22, 137, 65, 0.8);
	cursor: pointer;
	color: #25a858;

	font-size: 12px;
	text-align: center;

	display: none;
	justify-content: center;
	align-items: center;


	position: fixed;
	z-index: 150;
	right: 50px;
	bottom: 50px;
}

.box{
	width: 100%;
	height: auto;
}

main{
	width: 100%;
	margin: 0 auto;

}

.content{
	width: 1000px;
	height: auto;

	margin: 0 auto;
	display: flex;
	flex-flow:row wrap;

}

#minicursos{
	background-color: #f4f5f5;
	margin-top: 140px;
}

.fixed{
	position: fixed;
	background-color: #e5e1e4;
	z-index: 50;
}

nav{
	width: 100%;
	height: 100%;

	display: flex;	justify-content: space-around;
}
nav ul{
	width: 100%;
	height: 100%;

	list-style: none;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: -0.5px;
	color: #444444;
	text-transform: uppercase;

	display: flex;
	justify-content: space-around;
	align-items: center;
}
nav ul li{padding: 40px 0px; cursor: pointer;}
nav ul li:hover{color: #056839;}

nav ul li{
	transition:All 0.3s ease;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

nav ul li:last-child{padding: 10px 20px; border-radius: 3px; color: #fff; background-color: #056839;}
nav ul li:last-child:hover{color: #fff;}

/* SECTION HOME */

.home hgroup{color: #444444; text-align: center;}
.home .arrow{
	width: 60px;
	height: 40px;
	background-position: center center;
	background-image: url('../img/arrow-down.svg');
	margin: 50px auto;
	background-size: 100%;
}


.banner{
	width: 100%;
	height: auto;
	min-height: 450px;
	max-height: 520px;

	background: url('../img/banner.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 80px;
}

.home article{
	width: 75%;
	height: auto;
	margin: 0 auto;

	font-weight: 300;
	line-height: 20px;
	color: #444444;

	display: flex;
	justify-content: space-between;
}

.home article p:first-child{
	width: 40%;
	height: auto;
}

.home article p:last-child{
	width: 50%;
	height: auto;
}
.home article p:last-child span{font-family: 'Ubuntu', sans-serif; font-size: 25px;}




/* PALESTRANTES */
.pattern h2{
	margin: 120px auto 40px auto;
	text-align: center;
	font-family: 'Ubuntu', sans-serif; font-size: 40px;
	color: #444444;
	font-weight: normal;
}

.pattern .cycle-slideshow{
	width: 100%;
	/*height: 580px;*/
	overflow: hidden;

	position: relative;
 }

.pattern .items{display: flex; justify-content: center; spa}


/* ITEM PALESTRAS*/
.pattern .items .item:hover{}

.pattern .items .item{
	width: calc(25% - 10px);
	height: 660px;
	margin: 5px;
	padding: 20px;

	flex:0 1 auto;
	text-align: center;
	font-size: 15px;

	border-radius: 3px;
	background-color: #056839;

	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	text-align: center;
}

.pattern .items .xlarge{
	width: 50%;
	height: auto;
}

.pattern .items .item:hover{}
.pattern .items .item img{
	height: 140px;
	border-radius: 50%;
	background-color: #fff;
}

.pattern .items .item p{width: 100%; height: 180px;  display: block; font-weight: 300; font-size: 12px;}
.pattern .items .item h1{ width: 100%; height: 50px; font-size: 18px; margin: 20px 0px; padding: 0;}
.pattern .items .item h2{ width: 100%; height: 70px; font-size: 13px; color:#fff; text-align: center; margin: 15px 0px; padding: 0;}
.pattern .items .item h3{ width: 100%; height: 12px; font-size: 12px;  font-weight: 400; margin: 0; padding: 0;}

/* ITEM LOGOS PATROCINIOS */
.pattern .items .logo{
	width: calc(25% - 10px);
	height: 90px;
	margin: 5px;
	padding: 25px;

	flex:0 1 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 15px;

	border-radius: 3px;
	background-color: #056839;

	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	text-align: center;
}

.pattern .items .logo img {
	width: 100%;
}

.local .items{

	width: calc(90% - 10px);
	height: auto;
	margin-top: 150px;
	padding: 25px;
	color: #444444;

	margin:0 auto;

	flex:0 1 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	font-size: 20px;

	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	text-align: center;
}


.local .items div h2{font-size: 60px; margin-bottom: 10px;}
.local .items div{
	width: 50%;
	margin-bottom: 150px;
	color: #444444;
}.local .items div p{color: #333}


.ifgoiano{
	height: 300px;
	background-image: url('../img/site/ifgoiano.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.palestraTitulo{
	font-weight: bold;
}
.logoif{
	margin-top: 10px;
	position: absolute;

}
.links{
	font-size: 15px;
	color:yellow;
	font-weight: bold;
}
#akitaLink{
	font-size: 15px;
	color:green;
	font-weight: bold;
}
.menu{
	width: 100%;
	height:75px;
}
.menu ul{
	list-style: none;
	position: relative;
}
.menu ul li{
	width: 175px;
	float: left;
}
.menu a{
	padding: 10px;
	display: block;
	text-decoration: none;
	text-align: center;
}
.menu ul ul{
	position: relative;
	visibility: hidden;
}
.menu ul li:hover ul{
	visibility: visible;
	background-color: #f4f4f4;
}

.edicoesimg{
	height: 20px;
	width: 20px;
}
.libackground{
	background-color: #f4f4f4;
}
.parceiro{
	font-size: 13px;
	font-weight: bolder;
}
#akita{
	background-color: white;
	color: black;
	border: solid 3px black;
	font-size: 14px;
	border-color: #056839;
}
